'use strict';

const fs = require('fs');

const oldPath = "platforms/android/app/build/outputs/apk/debug/app-debug.apk";

let version = require("../package.json").version;
if (version !== "") {
    version = "-" + version;
}

const releasePath = './release';
const newPath = releasePath + "/cassiopee" + version +  ".apk";

if (fs.existsSync(oldPath)) {
    if (! fs.existsSync(releasePath)) {
        fs.mkdirSync(releasePath);
    }
    fs.renameSync(oldPath, newPath);
}
